ECHO OFF
TEXTMODE
:a
textmode
auto1.com
key fme
if errorlevel 3 goto z
if errorlevel 2 goto m
if errorlevel 1 goto b
:b
textmode
auto2.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto a
if errorlevel 1 goto 1

:1
textmode
img.com
delay-kb 
cls
SHOW-GIF pueblo.GIF EXPLODE
pause

:2
textmode
img.com
SHOW-GIF HOme.GIF
key

:3
textmode
img.com
delay-kb
cls
show-gif ship.gif crush
pause

textmode
auto.com

:m
mm.bat

:z
exit